#tips {
    float:                  right;
    width:                  40%;
    margin-right:           30px;
    padding:                20px;
    background-color:       white;
}

#progress {
    margin-bottom:          30px;
    margin-top:             30px;
}

#progress table {
    border-collapse:        separate;
}

#progress td {
    margin-left:            15px;
    margin-right:           15px;
    padding-left:           15px;
    padding-right:          15px;
    border:                 1px solid #999;
}

.done {
    background-color:       #a80000;
    color:                  white;
}
